import sys
import os
import utilities
from opencapif_sdk import capif_invoker_connector

def showcase_offboard_and_deregister_invoker():
    capif_connector = capif_invoker_connector(config_file=utilities.get_config_file())
    capif_connector.offboard_invoker()
    print("COMPLETED")
   
   
if __name__ == "__main__":
    showcase_offboard_and_deregister_invoker()
